@media(max-width:1365px){
.it_baner.elementor-section.elementor-section-boxed .elementor-container{
		max-width: 1140px !important;
	}
	.offers_sec .elementor-container {
    max-width: 1140px;
}
.offers_sec .elementor-column-wrap {
    margin-top: 40px !important;
}
.offers_sec .elementor-icon-list-item{
	width: 234px !important;
}
.offers_sec .elementor-icon-list-item{
	width: 234px;
}
.offers_sec .elementor-icon-list-text, .offers_sec .elementor-icon-list-text {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #000 !important;
}
.offers_sec .elementor-icon-list-text{
	font-size: 16px !important;
}
.tab_inrr .slick-prev {
    right: 107px;
    opacity: 1;
    bottom: 4px;
    top: auto;
    transform: translate(0, 0);
    left: auto;
    z-index: 9;
}
.tab_inrr .slick-next {
    right: 0px;
    opacity: 1;
    bottom: 4px;
    top: auto;
    transform: translate(0, 0);
    left: auto;
    z-index: 9;
}
}

@media (max-width: 1199px) {
	.saport_pakages .elementor-container .elementor-column:nth-child(2){
		padding-right: 0px !important;
	}
	.elementor-172 .it_baner.elementor-section.elementor-section-boxed .elementor-container {
    max-width: 98%;
}
.offers_sec .elementor-container {
    max-width: 98%;
}
.offers_sec .elementor-column-wrap {
    margin-top: 20px !important;
}
.offers_sec .elementor-column-wrap p{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.offers_sec .elementor-icon-list-item{
	margin-left: 10px !important;
}
.offers_sec .elementor-icon-list-item {
    width: 210px !important;
    margin-right: 10px !important;
}
.offers_sec .elementor-icon-list-item {
    width: 210px ;
    margin-right: 10px;
}

.packge_sec .elementor-widget-image-box .elementor-image-box-title a{
	font-size: 18px;
}
.packge_sec .pckge_menus #menu-it-services-side li a span{
	font-size: 15px !important;
}
.cloud_tabs{
	margin-bottom: 0px;
}
.saport_pakages .elementor-container .elementor-column:nth-child(3) {
    width: 35% !important;
}
.saport_pakages .elementor-container .elementor-column:nth-child(2) {
    width: 50% !important;
}
.coose_right h2{
	margin-right: 0px;
}
.coose_right p{
	padding-right: 0px;
}
}


@media (max-width: 991px) {
	.survey_banner.home_bannerr h2{
		padding-top: 50px !important;
	}
	.survey_banner.home_bannerr p{
		padding-bottom: 50px !important;
	}
	.coose_right h2{
		font-size: 25px;
		line-height: 32px;
	}
	.sapot_sec{
		padding: 0 0 20px 0 !important;
	}
	.sapot_sec .elementor-container{
		padding-top: 0px !important;
	}
	.tab_inrr .slick-prev{
		bottom: -9px;
		width: 39px;
    height: 39px;
    background-size: 100% 100%;
	}
	.tab_inrr .slick-next{
		bottom: -9px;
		width: 39px;
    height: 39px;
    background-size: 100% 100%;
	}
	.survey_blocks .elementor-column{
		width: 33.33% !important;
	}
	.inner_footer .footer_inr_new .reach_col{
		padding-right: 20px;
	}
	.location_col{
		padding-left: 70px;
	}
    .elementor-172 .it_baner h2{
    	font-size: 40px;
    	padding-top: 160px;
    }
.offers_sec .elementor-icon-list-items{
    	grid-template-columns: repeat(1, 1fr) !important;
    }
    .it_baner{
    }
.offers_sec .elementor-column-wrap p{
    	font-size: 18px !important;
    	line-height: 28px !important;
    }
.offers_sec .elementor-icon-list-item {
    width: 100% !important;
    margin-right: 10px !important;
}
.offers_sec .elementor-icon-list-text{
	font-size: 18px !important;
}
.offers_sec .elementor-icon-list-item{
	width: 98% !important;
}
.offers_sec .elementor-icon-list-item{
	width: 95%;
	margin-bottom: 0px;
}
.offers_sec .elementor-icon-list-text{
	font-size: 18px;
}
.content-area .offers_sec {
    margin-bottom: 40px !important;
}
.packge_sec .elementor-widget-image-box .elementor-image-box-title {
    margin: 0px 0 0 10px;
}
.packge_sec .elementor-widget-image-box .elementor-image-box-title a {
    font-size: 14px;
}
.packge_sec{
	padding: 50px 0 40px 0;
}
.packge_sec .pckge_menus {
    margin-top: 20px;
}
.packge_sec .pckge_menus #menu-it-services-side li a{
	padding: 20px !important;
	
}
.packge_sec .pckge_menus #menu-it-services-side li a:hover{
	background-position: center 20px !important;
}
.it_baner h2{
	padding-top: 110px;
	font-size: 50px !important;
}
.CRM_tabs .elementor-tab-title{
	overflow:auto;
}
.CRM_tabs .elementor-tab-title.elementor-active:before{
	left: 24% !important;
}
.CRM_tabs .elementor-tab-title a{
	font-size: 14px;
}
	.CRM_tabs .elementor-tab-content p{
		font-size: 18px;
	}
.packge_sec .pckge_menus ul li a {
    padding: 20px !important;
}
.packge_sec .pckge_menus ul li a span {
    font-size: 15px !important;
    margin-top: 10px !important;
}
.survey_textt p:last-child{
	padding-right: 0px;
}
.pakage_new{
	margin-top: 0px;
}
.vdi_text_col{
	padding: 20px;
}
.vdi_text_col:before{
	content: none;
}
}
@media (max-width: 767px) {
	.our_pratners.cloud_slider{
	margin-bottom: 40px !important;
	margin-top: 40px !important;
}
	.kpo_sec .kpo_col_wrap .elementor-column-wrap{
		background-color: #F5F5F5;
		box-shadow: 2px 4px 6px 2px rgba(0, 0, 0, 0.2);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0% 3% 0% 3%;
    padding: 1em 1em 1em 1em;
	}
	.it_baner.home_bannerr h2{
		padding-top: 40px !important
	}
	.saport_pakages .elementor-column-wrap .elementor-widget-wrap {
    border-right: 0px solid #e7e7e7;
}
	.coose_right h2{
		font-size: 24px;
		line-height: 35px;
	}
	.coose_left h2{
		padding-top: 0px;
	}
	.saport_pakages .elementor-container{
		padding: 25px 10px 25px 10px !important;
	}
	.survey_banner.home_bannerr h2{
		padding-top: 70px;
	}
	.survey_banner.home_bannerr p{
		padding: 0 20px 40px 20px;
		margin-bottom: 0px !important;
	}
	.sapot_sec .elementor-widget-container{
		padding-top: 0px !important;
	}
	.sapot_sec .elementor-container{
		padding-top: 20px !important;
	}
	.saport_pakages .elementor-container .elementor-column:first-child {
    width: 100% !important;
}
.saport_pakages .elementor-container .elementor-column:nth-child(2) {
    width: 100% !important;
}
.saport_pakages .elementor-container .elementor-column:nth-child(3) {
    width: 100% !important;
}
.saport_pakages .elementor-button{
	position: relative !important;
	bottom: 0 !important;
	left: 0 !important;
}
.tech_srvces{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	margin-top: 20px !important;
}
.box_sec1 .elementor-column-wrap{
	margin-bottom: 20px !important;
}
.box_sec1{
	margin-bottom: 0px !important;
}
.cloud_tabs .elementor-tab-mobile-title{
	display: none;
}
.cloud_tabs .tab_inrr .elementor-tabs-wrapper{
	display: block !important;
}
.packge_sec .pckge_menus ul{
	grid-template-columns: repeat(2, 1fr) !important;
}
	.survey_blocks .elementor-column{
		width: 100% !important;
	}
	.survey_blocks{
		margin-top: 40px !important;
	}
	.survey_blocks .elementor-widget-wrap{
		margin: 0 auto 20px auto !important;
		padding: 20px !important;
	}
	.survey_blocks .elementor-widget-wrap p{
		font-size: 16px;
		line-height: 24px;
	}
.survey_textt {
    margin-top: 20px !important;
}

.survey_textt p{
	font-size: 16px;
	line-height: 24px;
}
.offers_sec .elementor-icon-list-text {
    font-size: 14px !important;
}
.CRM_tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title{
	margin: 0 auto 20px auto;
	color: #83c440;
	font-size: 20px !important;
	text-transform: uppercase;
	width: 100% !important;
}
.CRM_tabs .elementor-tab-title.elementor-active:before {
    left: 95% !important;
    transform: translateX(-50%) !important;
}
.page_hdng h2{
	font-size: 26px;
}
.CRM_tabs .elementor-tab-content{
	padding: 14px 0 !important;
}
.CRM_tabs .elementor-tab-content p{
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}
.CRM_tabs .elementor-tab-content p:last-child a{
	font-size: 15px;
}
.it_baner h2{
	font-size: 40px !important;
}
.CRM_tabs .elementor-tabs-wrapper{
	display: none !important;
}
.partner_ssec h2{
	font-size: 25px;
}
.partner_logos{
	margin: 30px 0 !important;
}
.hosted_sec{
	padding: 50px 0;
}
.hosted_sec p{
	font-size: 16px;
	padding-right: 0px;
	line-height: 22px;
}
.hosted_btn a{
	line-height: 50px;
}
.links_col h3{
	float: none ;
}
.inner_footer.elementor-section .footer_inr_new > .elementor-container{
	padding: 20px;
}
.links_col ul li a{
	display: inline-block;
}
.footer_beloww .footer_beloww{
	text-align: center;
}
.links_col{
	float: none;
	text-align: center;
}
.links_col ul{
	float: none;
	justify-content: center;
	align-items: center;
}
.links_col h3{
	margin-right: 0px;
}
.location_col {
    padding-left: 50px;
    border-left: 0px;
}
.footer_inr_new .reach_col, .footer_inr_new .location_col {
    width: 100% !important;
}
.footer_beloww .elementor-column {
    width: 100% !important;
}
.links_col ul li{
	justify-content: flex-start;
}

.vdi_step1 .vdi_img_col, .vdi_step3 .vdi_img_col{
	order: 1;
}
.vdi_step1 .vdi_text_col, .vdi_step3 .vdi_text_col{
	order: 2;
}
.vdi_stp_img {
    margin-top: 0px;
}
.vdi_step1 {
    margin-top: 20px;
    margin-bottom: 30px;
}
.vdi_step3 {
    margin-bottom: 30px;
}
.vdi_step2 {
    margin-bottom: 30px;
}
.vdi_step_hdng h2 {
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 20px;
}
.vdi_step_dscptn ul li{
	margin-bottom: 20px;
}
.vdi_text_col a[role="button"]{
	margin-top: 0px;
}
.why_choose .coose_left {
    width: 100% !important;
}
.why_choose .coose_right {
    width: 100% !important;
}

.why_choose .coose_left .elementor-spacer-inner{
	display: none !important;
}
.our_clnts{
	margin: 30px 0 !important;
}
.footer_beloww {
    padding-top: 220px !important;
    padding-bottom: 90px !important;
}

.our_clnts h3, .our_pratners h3{
	font-size: 30px !important;
}
}

@media (max-width: 575px) {
	.survey_banner.home_bannerr p{
		font-size: 14px !important;
		line-height: 22px !important;
	}
	.sapot_sec h3, .tech_srvces h3{
		font-size: 24px !important;
	}
	.saport_pakages p, .coose_right p{
		font-size: 14px !important;
		line-height: 20px !important;
	}
	.survey_blocks .elementor-widget-wrap p {
    font-size: 14px;
    line-height: 22px;
}
.box_sec1 h3{
	font-size: 22px !important;
}
.vdi_text_col .step_start span{
	width: 35px;
    height: 35px;
    font-size: 22px;
    line-height: 36px;
    margin-right: 12px;
}
.survey_textt p {
    font-size: 14px;
    line-height: 22px;
}
	.CRM_tabs .elementor-tab-content p, .hosted_sec p{
		font-size: 14px;
		line-height: 20px;
	}
	.hosted_btn a{
		line-height: 40px;
		padding: 0 40px 0 19px;
	}
	.hosted_btn a .elementor-button-text{
		font-size: 16px;
	}
	.hosted_btn a:after{
		right: 10px;
	}
	.offers_sec {
    margin-top: 38px !important;
    margin-bottom: 40px !important;
}
	.reach_col button[type="submit"]{
		padding: 10px 80px 10px 14px;
		line-height: 32px;
	}
	.reach_col button[type="submit"] span{
		font-size: 16px;
	}
	.reach_col h2{
		font-size: 24px;
		line-height: 30px;
	}
.it_baner h2 {
    font-size: 30px !important;
    padding-top: 170px !important;
}
.offers_sec .elementor-column-wrap p {
    font-size: 14px !important;
    line-height: 22px !important;
}
.reach_col input[type="text"]::placeholder, .reach_col input[type="email"]::placeholder, .reach_col input[type="number"]::placeholder, .reach_col textarea::placeholder{
	font-size: 14px;
}
.location_col p{
	font-size: 14px;
	line-height: 20px;
}
.links_col ul li a{
	font-size: 14px;
}
.inner_footer{
	padding-top: 60px;
}
}
@media (max-width: 480px) {
 .offers_sec .elementor-column-wrap p {
    font-size: 14px !important;
    line-height: 22px !important;
}
.it_baner {
}
.box_sec1 h3 {
    font-size: 20px !important;
}
.coose_left h2, .our_clnts h3, .our_pratners h3{
	font-size: 22px !important;
	line-height: 32px !important;
}
.it_baner h2 {
    font-size: 25px !important;
    padding-top: 100px !important;
}
.page_hdng h2 {
    font-size: 20px;
}
.hosted_sec h2{
	font-size: 24px;
}
.elementor-172 .it_baner h2 {
    font-size: 26px;
    padding-top: 130px;
}
.packge_sec .pckge_menus #menu-it-services-side li a span {
    font-size: 13px !important;
}
.vdi_step_hdng h2{
	font-size: 17px;
    line-height: 26px;
    margin-bottom:10px;
}
.vdi_step_dscptn ul li{
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 14px;
}
.vdi_step_dscptn ul li:before{
	top: 0px;
}

}
@media (max-width: 420px) {
   .pckge_menus #menu-it-services-side {
    grid-template-columns: repeat(1, 1fr);
}
.packge_sec .pckge_menus ul{
	grid-template-columns: repeat(1, 1fr) !important;
}
}

@media (max-width: 320px){
.page_hdng h2 {
    font-size: 16px;
}
.hosted_sec h2 {
    font-size: 22px;
    margin-bottom: 10px;
}
}